*"表題 描画属性記述子のリセット GTOOL3(GHRSGP)
*
*"履歴 90/10/13 沼口  敦
*
*
*********************************************************************
*"         << 描画属性記述子のリセット >>
*********************************************************************
      SUBROUTINE GHRSGP
     I         ( HHEAD )
*
      CHARACTER  HHEAD ( * )*(*)         !" ヘッダー
*
      DATA       ISTYP / 1 /
*
      CALL GHPGET( HHEAD, 'MISS', VMISS )
*
      CALL GHPSET( HHEAD, 'DMIN', VMISS )
      CALL GHPSET( HHEAD, 'DMAX', VMISS )
      CALL GHPSET( HHEAD, 'DIVS', VMISS )
      CALL GHPSET( HHEAD, 'DIVL', VMISS )
      CALL GHPSET( HHEAD, 'STYP', ISTYP )
*
      RETURN
      END
